body {background-color:#f1bf28;
          font-family: "Verdana", "Geneva", sans-serif;
          color:#000000;
    }

div#article {background-color:#ffffff;
	border-style:solid; border-width:4px; border-color:#000000;
        font-size:14px; text-indent:20px;
        text-align:justify; font-weight:200;  letter-spacing:1.25px; line-height:1.25;
        margin:20px; padding:20px;
	}

div#videos ul {list-style-type:none; text-align:center; padding:0px; margin:0px;  
        }

div#videos li {padding-top:40px; padding-bottom:40px;
         }

h1 {text-align:center; font-size:20px; font-weight:400; color:#333333;
    margin:20px; letter-spacing:1.5px;
    }

h2 {text-align:center; font-size:48px; font-weight:600; color:#f1bf28;
    margin:20px; letter-spacing:1.5px; 
    font-family: "Papyrus",fantasy;
    }

h3 {text-align:center; font-size:14px; font-weight:400; color:#333333;
    margin:10px; letter-spacing:1.5px; 
    }

h4 {text-align:center; font-size:12px; font-weight:400; color:#333333;
    margin:10px; letter-spacing:1.5px; font-style:italic;
    }

span.emphasize {font-style:italic;
        }

a:link {text-decoration:underline; color:#b68403; background-color:inherit;
        border-style:none; 
        }

a:hover {text-decoration:underline; color:#f1bf28; background-color:inherit;
        border-style:none;      	
	}

a:visited {text-decoration:underline; color:#000000; background-color:inherit;
        border-style:none;        	
	}

div#images p {font-weight:200;  letter-spacing:1.15px;
        margin:10px; padding:10px;
        }

div#images img {margin:2px;  
	border-style:inset; border-width:4px; border-color:#ffffff;
	}

div#images img.noframe {margin:4px;  
	border-style:solid; border-width:8px; border-color:#f0efea;
	}

div#pedigree {text-align:center;  
        border-style:none; text-decoration:none;
        margin-bottom:60px;
        }

div#pedigree img {border-style:outset; border-width:2px; border-color:#ffffff;
        margin:4px;      
       }

div#pedigree a {text-decoration:none; color:#333333;
       }

div#copyright {text-align:center; font-size:10px; font-style:italic;
        }

div#close a:visited {text-decoration:underline; color:#b68403; background-color:inherit;
        border-style:none;        	
	}

div#close {text-align:center; font-weight:400;
       margin:10px; padding:20px;
       border-top-style:inset; border-top-width:2px; border-top-color:#ffffff;
       border-left-style:none; border-right-style:none; border-bottom-style:none;
       }

div#footer {text-align:center;  
	font-style:italic; font-size:10px; font-weight:100;
	color:#ffffff; background-color:inherit;  
	margin:10px; border-style:none;
	}